import OOPLS.DroppedBallPanel;
import java.awt.event.WindowAdapter;
import java.awt.event.WindowEvent;
import javax.swing.JFrame;

public class DroppedBallClient extends JFrame  {
    DroppedBallPanel panel = new DroppedBallPanel();
    public DroppedBallClient() {
        initComponents();
    }
    public void initComponents() {
        setDefaultCloseOperation(
            javax.swing.WindowConstants.EXIT_ON_CLOSE);        
        setBounds(100,50,600,500);
        getContentPane().add(panel);
        panel.start();
    }
    public static void main(String args[]) {
        java.awt.EventQueue.invokeLater(new Runnable() {
            public void run() {
                new DroppedBallClient().setVisible(true);
            }
        });        
    }
}
